.videohub_loadmore_button {
	padding: 18px; width: 100%; text-align: center; color: rgb(238, 40, 41); text-transform: uppercase; font-family: RobotoCondensed-Regular,sans-serif; font-size: 18px; margin-top: 40px; display: table; cursor: pointer;
}
a:focus {
	
}
a:hover {
	
}
button:focus {
	
}
.modal::before {
	position: fixed !important;
}
.modal-backdrop.in {
	display: none;
}
.modal {
	-ms-overflow-y: auto;
}
.modal-open .col.popup-open .overly-block {
	left: 0px; top: 0px; right: 0px; bottom: 0px; display: none; position: fixed; z-index: 1030; background-color: rgba(0, 0, 0, 0.5);
}
.video-block-container .col {
	width: 25%; padding-right: 5px; padding-left: 5px; margin-bottom: 15px; float: left;
}
.video-block-container .col .img-block .video {
	cursor: pointer;
}
.video-block-container {
	padding: 10px;
}
.video-block-container :nth-child(4n+1).col {
	clear: both;
}
.video-block-container .col .information .title a {
	color: rgb(0, 0, 0); line-height: 1; overflow: hidden; font-family: RobotoCondensed-Regular,sans-serif; font-size: 20px; display: inline-block; white-space: nowrap; -ms-text-overflow: ellipsis; max-width: 100%;
}
.video-block-container .col .information {
	margin-top: 8px;
}
.video-block-container .col .information .info {
	height: 58.8px; color: rgb(0, 0, 0); line-height: 1.4; overflow: hidden; font-family: RobotoCondensed-Regular,sans-serif; font-size: 14px; margin-top: 10px; -ms-word-wrap: break-word; -ms-text-overflow: ellipsis; -webkit-line-clamp: 3; -webkit-box-orient: vertical;
}
.video-block-container .pagination_content {
	padding: 10px 0px 16px; text-align: center; clear: both;
}
.video-block-container .pagination_content .prev.page-numbers {
	padding: 0px 10px; border: 1px solid rgb(0, 0, 0); border-image: none; width: auto; height: 34px; line-height: 32px;
}
.video-block-container .pagination_content .next.page-numbers {
	padding: 0px 10px; border: 1px solid rgb(0, 0, 0); border-image: none; width: auto; height: 34px; line-height: 32px;
}
.video-block-container .pagination_content a {
	padding: 6px; color: rgb(0, 0, 0); display: inline-block;
}
.video-block-container .pagination_content .prev {
	float: left;
}
.video-block-container .pagination_content .prev:hover {
	border-color: rgb(238, 40, 41);
}
.video-block-container .pagination_content .prev:focus {
	border-color: rgb(238, 40, 41);
}
.video-block-container .pagination_content .next:hover {
	border-color: rgb(238, 40, 41);
}
.video-block-container .pagination_content .next:focus {
	border-color: rgb(238, 40, 41);
}
.video-block-container .pagination_content .next {
	float: right;
}
.video-block-container .pagination_content .page-numbers {
	padding: 7px 0px; width: 33px; height: 33px; font-size: 15px; display: inline-block;
}
.video-block-container .pagination_content .current {
	background: rgb(238, 40, 41); color: rgb(255, 255, 255);
}
.video-block-container .pagination_content .page-numbers:hover {
	background: rgb(238, 40, 41); color: rgb(255, 255, 255);
}
.video-block-container .pagination_content .page-numbers:focus {
	background: rgb(238, 40, 41); color: rgb(255, 255, 255);
}
.video-block-container .pagination_content .page-numbers.dots {
	color: rgb(0, 0, 0);
}
.video-block-container .col .modal .modal-content {
	border-radius: 0px;
}
.video-block-container .col .modal .modal-content .modal-body {
	padding: 0px;
}
.video-block-container .col .modal .modal-body .jwplayer {
	width: 100% !important;
}
.video-block-container .col .modal .modal-content .close {
	top: 4px; right: 4px; color: rgb(255, 255, 255); line-height: 15px; font-size: 26px; font-weight: 100; position: absolute; z-index: 1; opacity: 1;
}
.video-block-container .col .modal .modal-content .modal-body .modal-information {
	padding: 20px 0px 0px;
}
.video-block-container .col .modal .modal-content .modal-body .modal-information .team-title a {
	color: rgb(0, 0, 0); font-size: 26px;
}
.video-block-container .col .modal .modal-content .modal-body .modal-information .team-title {
	margin: 0px 20px 10px;
}
.video-block-container .col .modal .modal-content .modal-body .modal-information .team-name-block {
	margin: 0px 20px 4px; color: rgb(0, 0, 0); font-size: 18px;
}
.video-block-container .col .modal .modal-content .modal-body .modal-information .team-desc {
	margin: 0px 20px 20px; color: rgb(0, 0, 0);
}
.video-block-container .col .modal .modal-content .modal-body .modal-information .more-link {
	padding: 15px; text-align: center; color: rgb(0, 0, 0); font-family: RobotoCondensed-Regular,sans-serif; border-top-color: rgb(226, 214, 214); border-top-width: 1px; border-top-style: solid; display: block;
}
.video-block-container .col .img-block .video {
	background-position: center !important; width: 100%; height: 150px; background-repeat: no-repeat !important; background-size: cover !important;
}
.header-no-trending .logo {
	z-index: 9 !important;
}
.video-block-pagination .pagination > ul > li > a {
	border: currentColor; border-image: none;
}
.video-block-pagination .pagination > ul > li > span {
	border: currentColor; border-image: none;
}
.main-category .pix-blog #loadmoreajaxloader {
	clear: both;
}
.modal-dialog .modal-content .modal-soc {
	margin-bottom: 20px; margin-left: 20px; display: inline-block;
}
.modal-dialog .modal-content .modal-soc a.soc-share {
	display: inline-block;
}
.modal-dialog .modal-content .modal-soc a.soc-share img {
	width: 40px; height: 40px; margin-right: 10px; display: inline-block;
}
.video_modal .modal-dialog .modal-content .modal-soc {
	margin-bottom: 0px; margin-left: 0px; display: inline-block;
}
.video_modal .modal-dialog .modal-content .modal-information .team-desc {
	padding-bottom: 20px !important; display: table;
}
.custom-share .modal-dialog .modal-body {
	padding: 0px 0px 20px;
}
.custom-share .modal-dialog .modal-body .modal-information {
	padding-top: 20px; padding-left: 20px; display: inline-block;
}
.custom-share .modal-dialog button.close {
	top: 4px; right: 4px; color: rgb(255, 255, 255); line-height: 15px; font-size: 26px; font-weight: 100; position: absolute; z-index: 1; opacity: 1;
}
.custom-share .modal-dialog .modal-content .modal-soc a.soc-share {
	display: inline-block;
}
.custom-share .modal-dialog .modal-content .modal-soc {
	margin-bottom: 0px; margin-left: 0px; display: inline-block;
}
.custom-share .modal-dialog .modal-content .modal-soc a.soc-share img {
	width: 40px; height: 40px; margin-right: 10px; display: inline-block;
}
.custom-share .modal-dialog {
	padding: 0px; transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%);
}
.custom-share.modal.in .modal-dialog {
	transform: translate(0px, 0px); -webkit-transform: translate(0, 0);
}
.custom-share.modal.fade .modal-dialog {
	transition:transform 0.3s ease-out; transform: translate(0px, 25%); -webkit-transform: translate(0, 25%); -webkit-transition: -webkit-transform 0.3s ease-out; -moz-transition: -moz-transform 0.3s ease-out; -o-transition: -o-transform 0.3s ease-out;
}
.custom-share .modal-content {
	border-radius: 0px;
}
@media only screen and (min-width:768px)
{
.modal-dialog {
	padding: 0px 20px; width: 100%; max-width: 100%;
}
.video-block-container .col .modal .modal-body .jwplayer {
	height: 350px !important;
}
}
@media only screen and (min-width:850px)
{
.modal-dialog {
	padding: 0px; width: auto; max-width: 800px;
}
.video-block-container .col .modal .modal-body .jwplayer {
	height: 450px !important;
}
}
@media only screen and (max-width:992px)
{
.video-block-container .col .img-block .video {
	height: 120px;
}
}
@media only screen and (max-width:767px)
{
.video-block-container .col {
	width: 100%; float: none;
}
.video-block-container .col .information .title {
	margin: 15px 0px 0px; line-height: 20px;
}
.video-block-container .col .information .title {
	margin: 15px 0px 0px; line-height: 20px;
}
.video-block-container .col .modal .modal-content .modal-body .modal-information .team-title {
	margin: 0px 10px 10px; line-height: 26px;
}
.video-block-container .col .modal .modal-content .modal-body .modal-information .team-title a {
	font-size: 20px;
}
.video-block-container .col .modal .modal-content .modal-body .modal-information .team-name-block {
	margin: 0px 10px 4px; font-size: 16px;
}
.video-block-container .col .modal .modal-content .modal-body .modal-information .team-desc {
	margin: 0px 10px 20px; font-size: 14px;
}
.video-block-container .pagination_content .page-numbers {
	width: 25px; height: 25px; line-height: 13px; font-size: 12px;
}
.video-block-container .pagination_content .prev.page-numbers {
	padding: 0px 5px; height: 26px; line-height: 25px;
}
.video-block-container .pagination_content .next.page-numbers {
	padding: 0px 5px; height: 26px; line-height: 25px;
}
.video-block-container .col .img-block .video {
	height: 300px;
}
.modal-dialog .modal-content .modal-soc {
	margin-left: 10px;
}
}
@media only screen and (max-width:480px)
{
.video-block-container .col .img-block .video {
	height: 180px;
}
}
.jwplayer.jw-flag-fullscreen {
	height: auto !important;
}
